/** ■Page: アクセス（/access/）
***************************************/
.pg-saraaccsuy6a {
position: relative;
overflow: hidden;
}

:root {
--c-pumpkin-150: hsl(41, 88%, 93%);
--c-avocado-200: hsl(111, 30%, 86%);
--c-ramune-200: hsl(203, 53%, 86%);
}

/* Paragraph（文字設定） */
.pg-saraaccsuy6a p {
display: block;
max-width: 100%;
line-height: clamp(1.645em, calc(1.645em + ((1vw - 0.225em) * 0.5875)), 1.88em);
letter-spacing: clamp(0.01em, calc(0.01em + ((1vw - 0.225em) * 0.05)), 0.03em);
font-size: clamp(14px, calc(14px + ((1vw - 3.6px) * 0.1563)), 15px);
font-weight: var(--fw-base);
}

.pg-saraaccsuy6a p[class*="ta-center"] {
text-indent: clamp(0.01em, calc(0.01em + ((1vw - 0.225em) * 0.05)), 0.03em);
}

/* Small（注釈・小字） */
.pg-saraaccsuy6a small {
display: block;
max-width: 100%;
line-height: 1.5;
letter-spacing: 0;
font-weight: 400;
}

.pg-saraaccsuy6a small[class*="ta-center"] {
text-indent: 0;
}

/* Emphasis（強調・中字） */
.pg-saraaccsuy6a em {
display: block;
max-width: 100%;
line-height: clamp(1.645em, calc(1.645em + ((1vw - 0.225em) * 0.5875)), 1.88em);
letter-spacing: clamp(0.01em, calc(0.01em + ((1vw - 0.225em) * 0.05)), 0.03em);
font-size: clamp(15.3px, calc(15.3px + ((1vw - 3.6px) * 0.26563)), 17px);
font-weight: 500;
}

.pg-saraaccsuy6a em[class*="ta-center"] {
text-indent: clamp(0.01em, calc(0.01em + ((1vw - 0.225em) * 0.05)), 0.03em);
}

/* Strong（強調・大字） */
.pg-saraaccsuy6a strong {
display: block;
max-width: 100%;
line-height: 1.5;
letter-spacing: clamp(0.01em, calc(0.01em + ((1vw - 0.225em) * 0.05)), 0.03em);
font-size: clamp(16.8px, calc(16.8px + ((1vw - 3.6px) * 1.125)), 24px);
font-weight: 500;
}

.pg-saraaccsuy6a strong[class*="ta-center"] {
text-indent: clamp(0.01em, calc(0.01em + ((1vw - 0.225em) * 0.05)), 0.03em);
}

/* small, em, strong（inline-block） */
.pg-saraaccsuy6a :is(p, h1, h2, h3, h4, h5, h6)>:is(small, em, strong) {
display: inline-block;
}

/* Headings（h1, h2, h3, h4, h5, h6） */
.pg-saraaccsuy6a :is(h1, h2, h3, h4, h5, h6) {
position: relative;
display: inline-block;
z-index: 10;
width: 100%;
max-width: 100%;
}

/* Headings（.titolo） */
.pg-saraaccsuy6a h1 {
display: inline-block;
line-height: 1.5;
letter-spacing: clamp(0.05em, calc(0.05em + ((1vw - 0.225em) * 0.25)), 0.15em);
font-size: clamp(22.6px, calc(22.6px + ((1vw - 3.6px) * 2.5625)), 39px);
font-weight: 500;
}

.pg-saraaccsuy6a h1[class*="ta-center"] {
text-indent: clamp(0.05em, calc(0.05em + ((1vw - 0.225em) * 0.25)), 0.15em);
}

.pg-saraaccsuy6a h2 {
display: inline-block;
line-height: 1.5;
letter-spacing: 0em;
font-size: clamp(19.7px, calc(19.7px + ((1vw - 3.6px) * 2.0781)), 33px);
font-weight: 800;
}

.pg-saraaccsuy6a h2[class*="ta-center"] {
text-indent: 0em;
}

.pg-saraaccsuy6a h3 {
display: inline-block;
line-height: 1.5;
letter-spacing: clamp(0.03em, calc(0.03em + ((1vw - 0.225em) * 0.15)), 0.09em);
font-size: clamp(17.6px, calc(17.6px + ((1vw - 3.6px) * 1.4687)), 27px);
font-weight: 600;
}

.pg-saraaccsuy6a h3[class*="ta-center"] {
text-indent: clamp(0.03em, calc(0.03em + ((1vw - 0.225em) * 0.15)), 0.09em);
}

.pg-saraaccsuy6a h3.fz-xxxl {
font-size: clamp(19px, calc(19px + ((1vw - 3.6px) * 1.8438)), 29px);
}

.pg-saraaccsuy6a h4 {
display: inline-block;
line-height: 1.5;
letter-spacing: clamp(0.02em, calc(0.02em + ((1vw - 0.225em) * 0.1)), 0.06em);
font-size: clamp(16.4px, calc(16.4px + ((1vw - 3.6px) * 0.7188)), 21px);
font-weight: 500;
}

.pg-saraaccsuy6a h4[class*="ta-center"] {
text-indent: clamp(0.02em, calc(0.02em + ((1vw - 0.225em) * 0.1)), 0.06em);
}

.pg-saraaccsuy6a h5 {
display: inline-block;
line-height: 1.5;
letter-spacing: clamp(0.01em, calc(0.01em + ((1vw - 0.225em) * 0.05)), 0.03em);
font-size: clamp(15.6px, calc(15.6px + ((1vw - 3.6px) * 0.375)), 18px);
font-weight: 500;
}

.pg-saraaccsuy6a h5[class*="ta-center"] {
text-indent: clamp(0.01em, calc(0.01em + ((1vw - 0.225em) * 0.05)), 0.03em);
}

.pg-saraaccsuy6a h6 {
display: inline-block;
line-height: 1.5;
letter-spacing: 0;
font-size: clamp(14px, calc(14px + ((1vw - 3.6px) * 0.1563)), 15px);
font-weight: 500;
}

.pg-saraaccsuy6a h6[class*="ta-center"] {
text-indent: 0;
}

/* Headings画像（.individ） */
.pg-saraaccsuy6a :is(h1, h2, h3, h4, h5, h6):has(>img) {
width: auto;
}

.pg-saraaccsuy6a :is(h1, h2, h3, h4, h5, h6)>img {
width: auto;
max-width: 100%;
object-fit: contain;
}




/* Conpornent
====================================== */
/* .captioned（absolute） */
.pg-saraaccsuy6a .captioned {
position: relative;
}

.pg-saraaccsuy6a .captioned>.pin-bottomLeft {
position: absolute;
display: table;
z-index: 10;
bottom: 0.2pc;
left: 0.2pc;
margin: auto;
}

.pg-saraaccsuy6a .captioned>.pin-bottomRight {
position: absolute;
display: table;
z-index: 10;
bottom: 0.2pc;
right: 0.7rch;
margin: auto;
}




/* Utility
====================================== */
/* width */
.pg-saraaccsuy6a .w-1rsq {
/* sesqui */
width: calc(var(--x1\.5fem) * 1);
}



/* Pattertn
====================================== */
/* .floot（float）
------------------------------------- */
.pg-saraaccsuy6a [class^="floot-wrapper"] {
position: relative;
width: 100%;
height: auto;
display: flow-root;
}

.pg-saraaccsuy6a [class^="floot-wrapper"]>[class*="fl-"] {
position: relative;
width: 100%;
height: fit-content;
padding-bottom: 2rem;
}

/* .floot_sp */
@media print,
screen and (min-width: 744px) {
.pg-saraaccsuy6a .floot-wrapper_sp {
/* Flex */
display: flex;
justify-content: center;
flex-wrap: wrap;
}
}

@media screen and (max-width: 743.9px) {
.pg-saraaccsuy6a :is(.floot-wrapper, .floot-wrapper_sp)>[class*="fl-"] {
display: block;
width: auto;
}

.pg-saraaccsuy6a :is(.floot-wrapper, .floot-wrapper_sp)>.fl-rout {
display: flow-root;
}

.pg-saraaccsuy6a :is(.floot-wrapper, .floot-wrapper_sp)>.fl-term,
.pg-saraaccsuy6a :is(.floot-wrapper, .floot-wrapper_sp)>.fl-full {
width: 100%;
}

.pg-saraaccsuy6a :is(.floot-wrapper, .floot-wrapper_sp)>.fl-left {
float: left;
width: calc(48% + 1.25rem);
/* padding: 上  右  下  左 */
padding: calc((1lh - 1em) * 0.5) 1.25rem 0lh 0rem;
}

.pg-saraaccsuy6a :is(.floot-wrapper, .floot-wrapper_sp)>.fl-right {
float: right;
width: calc(48% + 1.25rem);
/* padding: 上  右  下  左 */
padding: calc((1lh - 1em) * 0.5) 0rem 0lh 1.25rem;
}
}

/* .floot_pc */
@media screen and (max-width: 743.9px) {
.pg-saraaccsuy6a .floot-wrapper_pc {
/* Flex */
display: flex;
justify-content: center;
flex-wrap: wrap;
}
}

@media print,
screen and (min-width: 744px) {
.pg-saraaccsuy6a :is(.floot-wrapper, .floot-wrapper_pc)>[class*="fl-"] {
display: block;
width: auto;
}

.pg-saraaccsuy6a :is(.floot-wrapper, .floot-wrapper_pc)>.fl-rout {
display: flow-root;
}

.pg-saraaccsuy6a :is(.floot-wrapper, .floot-wrapper_pc)>.fl-term,
.pg-saraaccsuy6a :is(.floot-wrapper, .floot-wrapper_pc)>.fl-full {
width: 100%;
}

.pg-saraaccsuy6a :is(.floot-wrapper, .floot-wrapper_pc)>.fl-left {
float: left;
width: calc(54.9% + 1.25rem);
/* padding: 上  右  下  左 */
padding: calc((1lh - 1em) * 0.5) 1.25rem 0lh 0rem;
}

.pg-saraaccsuy6a :is(.floot-wrapper, .floot-wrapper_pc)>.fl-right {
float: right;
width: calc(48% + 1.25rem);
/* padding: 上  右  下  左 */
padding: calc((1lh - 1em) * 0.5) 0rem 0lh 1.25rem;
}

/* .ml-over */
.pg-saraaccsuy6a :is(.floot-wrapper, .floot-wrapper_pc)>.fl-left.ml-over {
width: calc(50% + (50vw - 50%) + 6.8pc);
max-width: 100%;
height: auto;
margin-left: calc(50% - 50vw);
margin-right: -6.8pc;
padding: 0;
}
.pg-saraaccsuy6a :is(.floot-wrapper, .floot-wrapper_pc)>.fl-left.ml-over+.fl-rout {
/* padding: 上  右  下  左 */
padding: 4rem 0rem 1rem 8.5pc;
}

.pg-saraaccsuy6a :is(.floot-wrapper, .floot-wrapper_pc)>.fl-left.ml-over img {
width: 100%;
min-height: 457px;
object-position: 100% 0%;
}

/* .mr-over */
.pg-saraaccsuy6a :is(.floot-wrapper, .floot-wrapper_pc)>.fl-right.mr-over {
position: relative;
z-index: 10;
width: calc(50% + (50vw - 50%) + 6.8pc);
max-width: 100%;
height: auto;
margin-right: calc(50% - 50vw);
margin-left: -6.8pc;
padding: 0;
}
.pg-saraaccsuy6a :is(.floot-wrapper, .floot-wrapper_pc)>.fl-right.mr-over+.fl-rout {
/* padding: 上  右  下  左 */
padding: 4rem 8.5pc 1rem 0rem;
}

.pg-saraaccsuy6a :is(.floot-wrapper, .floot-wrapper_pc)>.fl-right.mr-over img {
width: 100%;
min-height: 457px;
object-position: 0% 0%;
}
}




/* .frame（absolute／中央揃え）
-------------------------------------- */
.pg-saraaccsuy6a [class^="frame-wrapper"] {
position: relative;
width: 100%;
height: auto;
}

.pg-saraaccsuy6a [class^="frame-wrapper"]>.frame-basis {
width: 100%;
height: auto;
}

/* .frame（SP） */
@media screen and (max-width: 743.9px) {
.pg-saraaccsuy6a :is(.frame-wrapper, .frame-wrapper_sp)>.put-center {
position: absolute;
z-index: 10;
top: 0;
bottom: 0;
left: 0;
right: 0;
margin: auto;
/* Flex */
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
width: 100%;
height: 100%;
}

.pg-saraaccsuy6a :is(.frame-wrapper, .frame-wrapper_sp)>.pin-topCenter {
position: absolute;
z-index: 10;
top: 0;
left: 0;
right: 0;
margin: auto;
max-width: 92.5vw;
}

.pg-saraaccsuy6a :is(.frame-wrapper, .frame-wrapper_sp)>.pin-topCenter img {
max-width: 65.5vw;
}

.pg-saraaccsuy6a :is(.frame-wrapper, .frame-wrapper_sp)>.pin-bottomLeft {
position: absolute;
z-index: 10;
bottom: 0.2pc;
left: 0.2pc;
margin: auto;
}

.pg-saraaccsuy6a :is(.frame-wrapper, .frame-wrapper_sp)>.pin-bottomRight {
position: absolute;
z-index: 10;
bottom: 0.2pc;
right: 0.2pc;
margin: auto;
}
}


/* .frame（PC） */
@media print,
screen and (min-width: 744px) {
.pg-saraaccsuy6a :is(.frame-wrapper, .frame-wrapper_pc)>.put-center {
position: absolute;
z-index: 10;
top: 0;
bottom: 0;
left: 0;
right: 0;
margin: auto;
/* Flex */
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
width: 100%;
height: 100%;
}

.pg-saraaccsuy6a :is(.frame-wrapper, .frame-wrapper_pc)>.pin-topCenter {
position: absolute;
z-index: 10;
top: 5pc;
left: 0;
right: 0;
margin: auto;
max-width: 92.5vw;
}

.pg-saraaccsuy6a :is(.frame-wrapper, .frame-wrapper_pc)>.pin-bottomLeft {
position: absolute;
z-index: 10;
bottom: 0.2pc;
left: 0.2pc;
margin: auto;
}

.pg-saraaccsuy6a :is(.frame-wrapper, .frame-wrapper_pc)>.pin-bottomRight {
position: absolute;
z-index: 10;
bottom: 0.2pc;
right: 0.2pc;
margin: auto;
}
}


/* .board（absolute）
-------------------------------------- */
.pg-saraaccsuy6a [class^="board-wrapper"] {
position: relative;
width: 100%;
height: auto;
}

.pg-saraaccsuy6a [class^="board-wrapper"]>.brd-basis {
width: 100%;
height: auto;
padding: 2rem;
}

/* （SP） */
@media screen and (max-width: 743.9px) {
.pg-saraaccsuy6a :is(.board-wrapper, .board-wrapper_sp)>.brd-basis {
width: 100%;
height: auto;
padding: 65vw 2rem 2rem;
}

.pg-saraaccsuy6a :is(.board-wrapper, .board-wrapper_sp)>.pin-left {
position: absolute;
z-index: 10;
top: 2rem;
left:0;
right:0;
margin: auto;
/* Table */
display: table;
width:92.5vw;
}
}
	

/* .board（PC） */
@media print,
screen and (min-width: 744px) {
.pg-saraaccsuy6a :is(.board-wrapper, .board-wrapper_pc) {
/* padding: 上  横  下 */
padding: 2rem 0rem 2rem;
}

.pg-saraaccsuy6a :is(.board-wrapper, .board-wrapper_pc)>.brd-basis {
width: 100%;
height: auto;
/* padding: 上  右  下  左 */
padding: 2rem 4rem 2rem 31rem;
}

.pg-saraaccsuy6a :is(.board-wrapper, .board-wrapper_pc)>.pin-left {
position: absolute;
z-index: 10;
top: 0;
bottom: 0;
left: 1.5pc;
margin: auto;
/* Table */
display: table;
width:28.7pc;
}
}




/* Layout
====================================== */
/* mezzala（余白調整：page上） */
.adj-accsUy6A-mezzalaA {
width: 100%;
height: 0rem;
}

/* mediano（余白調整：page下） */
.adj-accsUy6A-medianoA {
width: 100%;
height: 3rem;
}

/* Section, Inner */
.pg-saraaccsuy6a [class^="sect-accsUy6A"] {
display: block;
width: 100%;
max-width: 100vw;
height: auto;
}

/* .intainer */
[class^="dept-accsUy6A"] .division__intainer,
[class^="sect-accsUy6A"] .section__inheader,
[class^="sect-accsUy6A"] .section__intainer,
[class^="sect-accsUy6A"] .section__infooter {
width: 960px;
max-width: 92.5vw;
height: auto;
}




/* .section, .division
====================================== */
.pg-saraaccsuy6a .sect-accsUy6A-Cover {
padding-bottom: 3rem;
}


/* .division ------------------------- */
.pg-saraaccsuy6a .dept-accsUy6A-Board {
width: 100%;
height: auto;
/* padding: 上  横  下 */
padding: 0rem 0px 3rem;
}

.dept-accsUy6A-Board .division__intainer {
width: 890px;
max-width: 100%;
height: auto;
}


/* .section
-------------------------------------- */
.pg-saraaccsuy6a .sect-accsUy6A-Floot1 {
width: 100%;
height: auto;
background: var(--c-avocado-200);
}

.pg-saraaccsuy6a .sect-accsUy6A-Floot2 {
width: 100%;
height: auto;
background: var(--c-ramune-200);
}

.sect-accsUy6A-Floot1 .section__intainer,
.sect-accsUy6A-Floot2 .section__intainer {
max-width: 100%;
}

:is(.sect-accsUy6A-Floot1, .sect-accsUy6A-Floot2) [class^="floot-wrapper"]>.fl-rout {
	max-width: 92.5vw;
}


/* .section
-------------------------------------- */
.pg-saraaccsuy6a .sect-accsUy6A-Traffic {
width: 100%;
height: auto;
/* padding: 上  横  下 */
padding: 3rem 0rem 0rem;
}


/* .division
-------------------------------------- */
.pg-saraaccsuy6a .dept-accsUy6A-Endnote {
display: block;
width: 100%;
max-width: 100%;
height: auto;
/* padding: 上  横  下 */
padding: 2rem 0px 0rem;
}